pim_dashboard:
  title: Pulpit
  version: Wersja
  widget:
    completeness:
      title: Kompletność dla poszczególnych kanałów oraz ustawień regionalnych
    last_operations:
      title: Ostatnie operacje
